Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040OpenIVopenFormatspublic2011-07-05 20:022011-10-31 16:39
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000040: Improve openFormats file formats.
DescriptionImprove openFormats file formats.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-05 20:02 GooD-NTS New Issue
2011-07-05 20:02 GooD-NTS Status new => assigned
2011-07-05 20:02 GooD-NTS Assigned To => GooD-NTS
2011-07-14 23:11 battery1911 Issue Monitored: battery1911
2011-09-30 03:53 drew1983 Issue Monitored: drew1983
2011-10-31 16:39 GooD-NTS Status assigned => closed
2011-10-31 16:39 GooD-NTS Resolution open => fixed
2011-10-31 16:39 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker